## gadmin-openvpn-server 0.0.7

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
#
# This file file be copied and used freely without restrictions.  It can
# be used in projects which are not available under the GNU Public License
# but which still want to provide support for the GNU gettext functionality.
# Please note that the actual code is *not* freely available.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize

GETTEXT_PACKAGE = gadmin-openvpn-server
PACKAGE = gadmin-openvpn-server
VERSION = 0.0.7

SHELL = /bin/sh


srcdir = .
top_srcdir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${prefix}/share
libdir = ${exec_prefix}/lib
localedir = $(libdir)/locale
gnulocaledir = $(datadir)/locale
gettextsrcdir = $(datadir)/glib-2.0/gettext/po
subdir = po

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
MKINSTALLDIRS = $(top_srcdir)/./mkinstalldirs

CC = gcc
GENCAT = @GENCAT@
GMSGFMT = /usr/bin/msgfmt
MSGFMT = /usr/bin/msgfmt
XGETTEXT = /usr/bin/xgettext
MSGMERGE = msgmerge

DEFS = -DHAVE_CONFIG_H
CFLAGS = -g -O2 -Wall
CPPFLAGS = 

INCLUDES = -I.. -I$(top_srcdir)/intl

COMPILE = $(CC) -c $(DEFS) $(INCLUDES) $(CPPFLAGS) $(CFLAGS) $(XCFLAGS)

SOURCES = 
POFILES = 
GMOFILES = 
DISTFILES = ChangeLog Makefile.in.in POTFILES.in $(GETTEXT_PACKAGE).pot \
$(POFILES) $(GMOFILES) $(SOURCES)

POTFILES = \
	../src/main.c \
	../src/interface.c \
	../src/callbacks.c \
	../src/support.c

CATALOGS = 
CATOBJEXT = .gmo
INSTOBJEXT = .mo

.SUFFIXES:
.SUFFIXES: .c .o .po .pox .gmo .mo .msg .cat

.c.o:
	$(COMPILE) $<

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(srcdir)/$(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=$(srcdir)/`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && $(GENCAT) $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(srcdir)/$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(XGETTEXT) --default-domain=$(GETTEXT_PACKAGE) --directory=$(top_srcdir) \
	  --add-comments --keyword=_ --keyword=N_ \
	  --files-from=$(srcdir)/POTFILES.in \
	&& test ! -f $(GETTEXT_PACKAGE).po \
	   || ( rm -f $(srcdir)/$(GETTEXT_PACKAGE).pot \
		&& mv $(GETTEXT_PACKAGE).po $(srcdir)/$(GETTEXT_PACKAGE).pot )

install: install-exec install-data
install-exec:
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	if test -r "$(MKINSTALLDIRS)"; then \
	  $(MKINSTALLDIRS) $(DESTDIR)$(datadir); \
	else \
	  $(SHELL) $(top_srcdir)/mkinstalldirs $(DESTDIR)$(datadir); \
	fi
	@catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  case "$$cat" in \
	    *.gmo) destdir=$(gnulocaledir);; \
	    *)     destdir=$(localedir);; \
	  esac; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  dir=$(DESTDIR)$$destdir/$$lang/LC_MESSAGES; \
	  if test -r "$(MKINSTALLDIRS)"; then \
	    $(MKINSTALLDIRS) $$dir; \
	  else \
	    $(SHELL) $(top_srcdir)/mkinstalldirs $$dir; \
	  fi; \
	  if test -r $$cat; then \
	    $(INSTALL_DATA) $$cat $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	    echo "installing $$cat as $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT)"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$cat $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	    echo "installing $(srcdir)/$$cat as" \
		 "$$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT)"; \
	  fi; \
	  if test -r $$cat.m; then \
	    $(INSTALL_DATA) $$cat.m $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	    echo "installing $$cat.m as $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m"; \
	  else \
	    if test -r $(srcdir)/$$cat.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$cat.m \
		$$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	      echo "installing $(srcdir)/$$cat as" \
		   "$$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done
	if test "$(PACKAGE)" = "glib"; then \
	  if test -r "$(MKINSTALLDIRS)"; then \
	    $(MKINSTALLDIRS) $(DESTDIR)$(gettextsrcdir); \
	  else \
	    $(SHELL) $(top_srcdir)/mkinstalldirs $(DESTDIR)$(gettextsrcdir); \
	  fi; \
	  $(INSTALL_DATA) $(srcdir)/Makefile.in.in \
			  $(DESTDIR)$(gettextsrcdir)/Makefile.in.in; \
	else \
	  : ; \
	fi

# Define this as empty until I found a useful application.
installcheck:

uninstall:
	catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	  rm -f $(DESTDIR)$(gnulocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	  rm -f $(DESTDIR)$(gnulocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	done
	if test "$(PACKAGE)" = "glib"; then \
	  rm -f $(DESTDIR)$(gettextsrcdir)/Makefile.in.in; \
	fi

check: all

dvi info tags TAGS ID:

mostlyclean:
	rm -f core core.* *.pox $(GETTEXT_PACKAGE).po *.old.po cat-id-tbl.tmp
	rm -fr *.o

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES *.mo *.msg *.cat *.cat.m

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f $(GMOFILES)

distdir = ../$(GETTEXT_PACKAGE)-$(VERSION)/$(subdir)
dist distdir: update-po $(DISTFILES)
	dists="$(DISTFILES)"; \
	for file in $$dists; do \
	  ln $(srcdir)/$$file $(distdir) 2> /dev/null \
	    || cp -p $(srcdir)/$$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	cd $(srcdir); \
	catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  echo "$$lang:"; \
	  if $(MSGMERGE) $$lang.po $(GETTEXT_PACKAGE).pot -o $$tmpdir/$$lang.new.po; then \
	    if cmp $$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$cat failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

# POTFILES is created from POTFILES.in by stripping comments, empty lines
# and Intltool tags (enclosed in square brackets), and appending a full
# relative path to them
POTFILES: POTFILES.in
	( if test 'x$(srcdir)' != 'x.'; then \
	    posrcprefix='$(top_srcdir)/'; \
	  else \
	    posrcprefix="../"; \
	  fi; \
	  rm -f $@-t $@ \
	    && (sed -e '/^#/d' 						\
		    -e "s/^\[.*\] +//" 					\
		    -e '/^[ 	]*$$/d' 				\
		    -e "s@.*@	$$posrcprefix& \\\\@" < $(srcdir)/$@.in	\
		| sed -e '$$s/\\$$//') > $@-t \
	    && chmod a-w $@-t \
	    && mv $@-t $@ )

Makefile: Makefile.in.in ../config.status POTFILES
	cd .. \
	  && CONFIG_FILES=$(subdir)/$@.in CONFIG_HEADERS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== src/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/gadmin-openvpn-server
pkglibdir = $(libdir)/gadmin-openvpn-server
pkgincludedir = $(includedir)/gadmin-openvpn-server
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
sbin_PROGRAMS = gadmin-openvpn-server$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(sbindir)"
sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(sbin_PROGRAMS)
am_gadmin_openvpn_server_OBJECTS = gadmin-openvpn.$(OBJEXT) \
	populate_gadmin_openvpn.$(OBJEXT) widgets.$(OBJEXT) \
	support.$(OBJEXT) create_main_window.$(OBJEXT) \
	create_server_tab.$(OBJEXT) create_server_settings.$(OBJEXT) \
	populate_server_settings.$(OBJEXT) \
	apply_server_settings.$(OBJEXT) create_user_tab.$(OBJEXT) \
	populate_users.$(OBJEXT) user_treeview_row_clicked.$(OBJEXT) \
	populate_shell_combo.$(OBJEXT) add_user.$(OBJEXT) \
	create_user_settings.$(OBJEXT) \
	populate_user_settings.$(OBJEXT) select_first_user.$(OBJEXT) \
	apply_user.$(OBJEXT) delete_user.$(OBJEXT) \
	create_del_system_user_question.$(OBJEXT) \
	make_settings_entries.$(OBJEXT) make_settings_combos.$(OBJEXT) \
	make_settings_spinbuttons.$(OBJEXT) \
	make_settings_buttons.$(OBJEXT) \
	make_settings_checkbuttons.$(OBJEXT) \
	make_settings_progressbars.$(OBJEXT) \
	make_settings_labels.$(OBJEXT) \
	make_settings_hseparators.$(OBJEXT) status_update.$(OBJEXT) \
	create_disc_tab.$(OBJEXT) populate_disc_tab.$(OBJEXT) \
	create_conn_tab.$(OBJEXT) populate_conn_tab.$(OBJEXT) \
	create_log_tab.$(OBJEXT) populate_log_tab.$(OBJEXT) \
	clear_log_tab.$(OBJEXT) create_conf_tab.$(OBJEXT) \
	populate_conf_tab.$(OBJEXT) save_conf_tab.$(OBJEXT) \
	set_version.$(OBJEXT) reread_conf.$(OBJEXT) \
	apply_button_clicked.$(OBJEXT) commands.$(OBJEXT) \
	generate_cert.$(OBJEXT) functions.$(OBJEXT) \
	system_defines.$(OBJEXT) credits_window.$(OBJEXT) \
	activate_button_clicked.$(OBJEXT) \
	deactivate_button_clicked.$(OBJEXT) \
	export_button_clicked.$(OBJEXT) show_info.$(OBJEXT) \
	chars_are_digits.$(OBJEXT) allocate.$(OBJEXT) \
	standard_conf.$(OBJEXT) file_chooser.$(OBJEXT) \
	export_window.$(OBJEXT) show_help.$(OBJEXT) \
	commented.$(OBJEXT)
gadmin_openvpn_server_OBJECTS = $(am_gadmin_openvpn_server_OBJECTS)
gadmin_openvpn_server_DEPENDENCIES =
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(gadmin_openvpn_server_SOURCES)
DIST_SOURCES = $(gadmin_openvpn_server_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7/missing --run aclocal-1.10
AMTAR = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7/missing --run tar
AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7/missing --run autoconf
AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7/missing --run autoheader
AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7/missing --run automake-1.10
AWK = gawk
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = gadmin-openvpn-server
GMOFILES = 
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
LDFLAGS = 
LIBOBJS = 
LIBS = -lcrypt 
LOCALSTATEDIR = /var
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
OBJEXT = o
PACKAGE = gadmin-openvpn-server
PACKAGE_BUGREPORT = 
PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2  
PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
SYSCONFDIR = /etc
USE_NLS = yes
VERSION = 0.0.7
XGETTEXT = /usr/bin/xgettext
abs_builddir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7/src
abs_srcdir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7/src
abs_top_builddir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7
abs_top_srcdir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = /usr/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
INCLUDES = \
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2  

gadmin_openvpn_server_SOURCES = \
	gadmin-openvpn.c gadmin-openvpn.h \
	populate_gadmin_openvpn.c populate_gadmin_openvpn.h \
	widgets.c widgets.h \
	support.c support.h \
	create_main_window.c create_main_window.h \
	create_server_tab.c create_server_tab.h \
	create_server_settings.c create_server_settings.h \
	populate_server_settings.c populate_server_settings.h \
	apply_server_settings.c apply_server_settings.h \
	create_user_tab.c create_user_tab.h \
	populate_users.c populate_users.h \
	user_treeview_row_clicked.c user_treeview_row_clicked.h \
	populate_shell_combo.c populate_shell_combo.h \
	add_user.c add_user.h \
	create_user_settings.c create_user_settings.h \
	populate_user_settings.c populate_user_settings.h \
	select_first_user.c select_first_user.h \
	apply_user.c apply_user.h \
	delete_user.c delete_user.h \
	create_del_system_user_question.c create_del_system_user_question.h \
	make_settings_entries.c make_settings_entries.h \
	make_settings_combos.c make_settings_combos.h \
	make_settings_spinbuttons.c make_settings_spinbuttons.h \
	make_settings_buttons.c make_settings_buttons.h \
	make_settings_checkbuttons.c make_settings_checkbuttons.h \
	make_settings_progressbars.c make_settings_progressbars.h \
	make_settings_labels.c make_settings_labels.h \
	make_settings_hseparators.c make_settings_hseparators.h \
	status_update.c status_update.h \
	create_disc_tab.c create_disc_tab.h \
	populate_disc_tab.c populate_disc_tab.h \
	create_conn_tab.c create_conn_tab.h \
	populate_conn_tab.c populate_conn_tab.h \
	create_log_tab.c create_log_tab.h \
	populate_log_tab.c populate_log_tab.h \
	clear_log_tab.c clear_log_tab.h \
	create_conf_tab.c create_conf_tab.h \
	populate_conf_tab.c populate_conf_tab.h \
	save_conf_tab.c save_conf_tab.h \
	set_version.c set_version.h \
	reread_conf.c reread_conf.h \
	apply_button_clicked.c apply_button_clicked.h \
	commands.c commands.h \
	generate_cert.c generate_cert.h \
	functions.c functions.h \
	system_defines.c system_defines.h \
	credits_window.c credits_window.h \
	activate_button_clicked.c activate_button_clicked.h \
	deactivate_button_clicked.c deactivate_button_clicked.h \
	export_button_clicked.c export_button_clicked.h \
	show_info.c show_info.h \
	chars_are_digits.c chars_are_digits.h \
	allocate.c allocate.h \
	standard_conf.c standard_conf.h \
	file_chooser.c file_chooser.h \
	export_window.c export_window.h \
	show_help.c show_help.h \
	commented.c commented.h

gadmin_openvpn_server_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-sbinPROGRAMS: $(sbin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(sbindir)" || $(MKDIR_P) "$(DESTDIR)$(sbindir)"

## gadmin-openvpn-server 0.1.2

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-openvpn-server
 PACKAGE = gadmin-openvpn-server
-VERSION = 0.0.7
+VERSION = 0.1.2
 
 SHELL = /bin/sh
 
@@ -32,7 +32,7 @@
 gettextsrcdir = $(datadir)/glib-2.0/gettext/po
 subdir = po
 
-INSTALL = /usr/bin/install -c
+INSTALL = /bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 MKINSTALLDIRS = $(top_srcdir)/./mkinstalldirs

=== src/Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
-# Makefile.in generated by automake 1.10.1 from Makefile.am.
+# Makefile.in generated by automake 1.11 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
+# Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -16,8 +17,9 @@
 
 
 pkgdatadir = $(datadir)/gadmin-openvpn-server
+pkgincludedir = $(includedir)/gadmin-openvpn-server
 pkglibdir = $(libdir)/gadmin-openvpn-server
-pkgincludedir = $(includedir)/gadmin-openvpn-server
+pkglibexecdir = $(libexecdir)/gadmin-openvpn-server
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
@@ -42,8 +44,8 @@
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
+CONFIG_CLEAN_VPATH_FILES =
 am__installdirs = "$(DESTDIR)$(sbindir)"
-sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
 PROGRAMS = $(sbin_PROGRAMS)
 am_gadmin_openvpn_server_OBJECTS = gadmin-openvpn.$(OBJEXT) \
 	populate_gadmin_openvpn.$(OBJEXT) widgets.$(OBJEXT) \
@@ -59,6 +61,7 @@
 	create_del_system_user_question.$(OBJEXT) \
 	make_settings_entries.$(OBJEXT) make_settings_combos.$(OBJEXT) \
 	make_settings_spinbuttons.$(OBJEXT) \
+	make_settings_textviews.$(OBJEXT) \
 	make_settings_buttons.$(OBJEXT) \
 	make_settings_checkbuttons.$(OBJEXT) \
 	make_settings_progressbars.$(OBJEXT) \
@@ -85,6 +88,7 @@
 DEFAULT_INCLUDES = -I. -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
+am__mv = mv -f
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 CCLD = $(CC)
@@ -94,11 +98,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7/missing --run aclocal-1.10
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7/missing --run automake-1.10
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2/missing --run automake-1.11
 AWK = gawk
 CATALOGS = 
 CATOBJEXT = .gmo
@@ -120,7 +124,7 @@
 GMOFILES = 
 GMSGFMT = /usr/bin/msgfmt
 GREP = /bin/grep
-INSTALL = /usr/bin/install -c
+INSTALL = /bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -133,7 +137,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -141,7 +145,7 @@
 OBJEXT = o
 PACKAGE = gadmin-openvpn-server
 PACKAGE_BUGREPORT = 
-PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2  
+PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
 PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 PACKAGE_NAME = 
 PACKAGE_STRING = 
@@ -158,12 +162,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.0.7
+VERSION = 0.1.2
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7/src
-abs_srcdir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7/src
-abs_top_builddir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7
-abs_top_srcdir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7
+abs_builddir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2/src
+abs_srcdir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2/src
+abs_top_builddir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2
+abs_top_srcdir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -190,7 +194,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.0.7/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -213,7 +217,7 @@
 INCLUDES = \
 	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
 	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
-	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2  
+	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
 
 gadmin_openvpn_server_SOURCES = \
 	gadmin-openvpn.c gadmin-openvpn.h \
@@ -239,6 +243,7 @@
 	make_settings_entries.c make_settings_entries.h \
 	make_settings_combos.c make_settings_combos.h \
 	make_settings_spinbuttons.c make_settings_spinbuttons.h \
+	make_settings_textviews.c make_settings_textviews.h \
 	make_settings_buttons.c make_settings_buttons.h \
 	make_settings_checkbuttons.c make_settings_checkbuttons.h \
 	make_settings_progressbars.c make_settings_progressbars.h \
@@ -284,14 +289,14 @@
 	@for dep in $?; do \
 	  case '$(am__configure_deps)' in \
 	    *$$dep*) \
-	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
-		&& exit 0; \
+	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
+	        && { if test -f $@; then exit 0; else break; fi; }; \
 	      exit 1;; \
 	  esac; \
 	done; \
-	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
-	cd $(top_srcdir) && \
-	  $(AUTOMAKE) --gnu  src/Makefile
+	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
+	$(am__cd) $(top_srcdir) && \
+	  $(AUTOMAKE) --gnu src/Makefile
 .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
 	@case '$?' in \
@@ -306,9 +311,3 @@
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 
 $(top_srcdir)/configure: # $(am__configure_deps)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-install-sbinPROGRAMS: $(sbin_PROGRAMS)
-	@$(NORMAL_INSTALL)
-	test -z "$(sbindir)" || $(MKDIR_P) "$(DESTDIR)$(sbindir)"

## gadmin-openvpn-server 0.1.5

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-openvpn-server
 PACKAGE = gadmin-openvpn-server
-VERSION = 0.1.2
+VERSION = 0.1.5
 
 SHELL = /bin/sh

=== src/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.11 from Makefile.am.
+# Makefile.in generated by automake 1.11.1 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -98,11 +98,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2/missing --run aclocal-1.11
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2/missing --run automake-1.11
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.5/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.5/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.5/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.5/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.5/missing --run automake-1.11
 AWK = gawk
 CATALOGS = 
 CATOBJEXT = .gmo
@@ -137,7 +137,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.5/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -162,12 +162,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.1.2
+VERSION = 0.1.5
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2/src
-abs_srcdir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2/src
-abs_top_builddir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2
-abs_top_srcdir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2
+abs_builddir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.5/src
+abs_srcdir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.5/src
+abs_top_builddir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.5
+abs_top_srcdir = /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.5
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -194,7 +194,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.2/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-openvpn/server/gadmin-openvpn-server-0.1.5/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
gadmin-openvpn-server (0.1.5-3) unstable; urgency=low

  * Removing vcs fields.
  * Updating standards version to 3.9.1.
  * Updating debhelper version to 8.0.
  * Switching to dpkg source format 3.0 (quilt).
  * Simplifying autotools-dev handling in rules.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Nov 2010 20:18:21 +0100

gadmin-openvpn-server (0.1.5-2) unstable; urgency=low

  * Updating standards version to 3.9.0.
  * Adding patch to move logfiles to /var/log (Closes: #602869).
  * Updating standards version to 3.9.1.
  * Updating logfiles.patch.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Nov 2010 16:37:36 +0100

gadmin-openvpn-server (0.1.5-1) unstable; urgency=low

  * Merging upstream version 0.1.5.

 -- Daniel Baumann <daniel@debian.org>  Mon, 15 Mar 2010 18:41:32 +0100

gadmin-openvpn-server (0.1.4-1) unstable; urgency=low

  * Merging upstream version 0.1.4.

 -- Daniel Baumann <daniel@debian.org>  Mon, 15 Mar 2010 07:58:07 +0100

gadmin-openvpn-server (0.1.3-1) unstable; urgency=low

  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 0.1.3.
  * Making build-depends on quilt versioned.
  * Updating year in copyright file.
  * Sorting dh call in rules to more common order.
  * Updating year and version in manpage.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Mar 2010 12:12:58 +0100

gadmin-openvpn-server (0.1.2-1) unstable; urgency=low

  * Merging upstream version 0.1.2.

 -- Daniel Baumann <daniel@debian.org>  Mon, 14 Dec 2009 09:03:10 +0100

gadmin-openvpn-server (0.1.1-2) unstable; urgency=low

  * Adjusting openvpn auth pam plugin location (Closes: #560737).
  * Updating README.source.
  * Adding explicit debian source version 1.0 until switch to 3.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 12 Dec 2009 07:42:04 +0100

gadmin-openvpn-server (0.1.1-1) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Bumping version build-depends on debhelper.
  * Simplifying autotools handling in rules.
  * Merging upstream version 0.1.1.
  * Moving upstream maintainer field from control to copyright.

 -- Daniel Baumann <daniel@debian.org>  Mon, 16 Nov 2009 20:55:37 +0100

gadmin-openvpn-server (0.1.0-1) unstable; urgency=low

  * Merging upstream version 0.1.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 22 Aug 2009 14:55:57 +0200

gadmin-openvpn-server (0.0.9-4) unstable; urgency=low

  * Correcting error in rules file when passing extra arguments to
    dh_auto_configure.
  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.
  * Sorting depends.
  * Adding stuff in rules that doesn't get done by dh automatically
    (Closes: #539329).

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 09:23:45 +0200

gadmin-openvpn-server (0.0.9-3) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 16:09:10 +0200

gadmin-openvpn-server (0.0.9-2) unstable; urgency=low

  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 16:01:28 +0200

gadmin-openvpn-server (0.0.9-1) unstable; urgency=low

  * Merging upstream version 0.0.9.
  * Sorting autotools-foo in rules file.
  * Removing useless whitespaces.

 -- Daniel Baumann <daniel@debian.org>  Mon, 20 Jul 2009 10:43:18 +0200

gadmin-openvpn-server (0.0.8-1) unstable; urgency=low

  * Merging upstream version 0.0.8.
  * Prefixing debhelper files with package name.
  * Using quilt rather than dpatch.
  * Updating year in copyright file.
  * Updating package to standards version 3.8.2.
  * Updating rules file to current state of the art.
  * Using debhelper install file to install aditional files, rather than
    doing it manual in rules.
  * Completing menu file with longtitle and description.

 -- Daniel Baumann <daniel@debian.org>  Tue, 07 Jul 2009 15:42:03 +0200

gadmin-openvpn-server (0.0.7-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Sun, 16 Nov 2008 08:35:00 +0100

=== debian/control ===
Source: gadmin-openvpn-server
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libgtk2.0-dev
Standards-Version: 3.9.1
Homepage: http://www.gadmintools.org/

Package: gadmin-openvpn-server
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, menu, openvpn
Description: GTK+ configuration tool for openvpn (server)
 gadmin-openvpn-server is a fast and easy to use GTK+ administration tool for
 the OpenVPN server.

Package: gadmin-openvpn-server-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, gadmin-openvpn-server (= ${binary:Version})
Description: GTK+ configuration tool for openvpn (debug for server)
 gadmin-openvpn-server is a fast and easy to use GTK+ administration tool for
 the OpenVPN server.
 .
 This package contains the debugging symbols.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev

override_dh_auto_clean:
	dh_auto_clean

	rm -f po/*.gmo

override_dh_auto_configure:
	OPENVPN_AUTH_PAM_PLUGIN="/usr/lib/openvpn/openvpn-pam-auth.so" SYSINIT_START_CMD="update-rc.d -f openvpn defaults" SYSINIT_STOP_CMD="update-rc.d -f openvpn remove" dh_auto_configure -- --exec-prefix=/usr --sbindir=/usr/sbin --sysconfdir=/etc --localstatedir=/var

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/gadmin-openvpn-server install

	# Removing useless files
	rm -rf debian/gadmin-openvpn-server/usr/share/icons/gadmin-openvpn-server

	rm -f debian/gadmin-openvpn-server/usr/share/doc/gadmin-openvpn-server/AUTHORS
	rm -f debian/gadmin-openvpn-server/usr/share/doc/gadmin-openvpn-server/ChangeLog
	rm -f debian/gadmin-openvpn-server/usr/share/doc/gadmin-openvpn-server/COPYING
	rm -f debian/gadmin-openvpn-server/usr/share/doc/gadmin-openvpn-server/README

override_dh_strip:
	dh_strip --dbg-package=gadmin-openvpn-server-dbg
